<?xml version="1.0" encoding="utf-8"?>
<AudioParam version="1.1">
	<ParamTree>
		<Param path="System,RCV" param_id="0"/>
		<Param path="System,HS" param_id="0"/>
		<Param path="System,SPK" param_id="0"/>
		<Param path="System,HSSPK" param_id="0"/>
		<Param path="System,HS5POLE" param_id="0"/>
		<Param path="System,HS5POLE_ANC" param_id="0"/>
		<Param path="System,USB" param_id="0"/>
		<Param path="System,BT_A2DP" param_id="0"/>
		<Param path="System,BT_A2DP_HP" param_id="0"/>
		<Param path="System,BT_A2DP_SPK" param_id="0"/>
		<Param path="System,HEARING_AID" param_id="1"/>

		<Param path="Ring,RCV" param_id="0"/>
		<Param path="Ring,HS" param_id="0"/>
		<Param path="Ring,SPK" param_id="0"/>
		<Param path="Ring,HSSPK" param_id="0"/>
		<Param path="Ring,HS5POLE" param_id="0"/>
		<Param path="Ring,HS5POLE_ANC" param_id="0"/>
		<Param path="Ring,USB" param_id="0"/>
		<Param path="Ring,BT_A2DP" param_id="0"/>
		<Param path="Ring,BT_A2DP_HP" param_id="0"/>
		<Param path="Ring,BT_A2DP_SPK" param_id="0"/>
		<Param path="Ring,HEARING_AID" param_id="1"/>

		<Param path="Music,RCV" param_id="0"/>
		<Param path="Music,HS" param_id="0"/>
		<Param path="Music,SPK" param_id="0"/>
		<Param path="Music,HSSPK" param_id="0"/>
		<Param path="Music,HS5POLE" param_id="0"/>
		<Param path="Music,HS5POLE_ANC" param_id="0"/>
		<Param path="Music,USB" param_id="0"/>
		<Param path="Music,BT_A2DP" param_id="0"/>
		<Param path="Music,BT_A2DP_HP" param_id="0"/>
		<Param path="Music,BT_A2DP_SPK" param_id="0"/>
		<Param path="Music,HEARING_AID" param_id="1"/>

		<Param path="Alarm,RCV" param_id="0"/>
		<Param path="Alarm,HS" param_id="0"/>
		<Param path="Alarm,SPK" param_id="0"/>
		<Param path="Alarm,HSSPK" param_id="0"/>
		<Param path="Alarm,HS5POLE" param_id="0"/>
		<Param path="Alarm,HS5POLE_ANC" param_id="0"/>
		<Param path="Alarm,USB" param_id="0"/>
		<Param path="Alarm,BT_A2DP" param_id="0"/>
		<Param path="Alarm,BT_A2DP_HP" param_id="0"/>
		<Param path="Alarm,BT_A2DP_SPK" param_id="0"/>
		<Param path="Alarm,HEARING_AID" param_id="1"/>

		<Param path="Notification,RCV" param_id="0"/>
		<Param path="Notification,HS" param_id="0"/>
		<Param path="Notification,SPK" param_id="0"/>
		<Param path="Notification,HSSPK" param_id="0"/>
		<Param path="Notification,HS5POLE" param_id="0"/>
		<Param path="Notification,HS5POLE_ANC" param_id="0"/>
		<Param path="Notification,USB" param_id="0"/>
		<Param path="Notification,BT_A2DP" param_id="0"/>
		<Param path="Notification,BT_A2DP_HP" param_id="0"/>
		<Param path="Notification,BT_A2DP_SPK" param_id="0"/>
		<Param path="Notification,HEARING_AID" param_id="1"/>

		<Param path="Bluetooth_sco,RCV" param_id="0"/>
		<Param path="Bluetooth_sco,HS" param_id="0"/>
		<Param path="Bluetooth_sco,SPK" param_id="0"/>
		<Param path="Bluetooth_sco,HSSPK" param_id="0"/>
		<Param path="Bluetooth_sco,HS5POLE" param_id="0"/>
		<Param path="Bluetooth_sco,HS5POLE_ANC" param_id="0"/>
		<Param path="Bluetooth_sco,USB" param_id="0"/>
		<Param path="Bluetooth_sco,BT_A2DP" param_id="0"/>
		<Param path="Bluetooth_sco,BT_A2DP_HP" param_id="0"/>
		<Param path="Bluetooth_sco,BT_A2DP_SPK" param_id="0"/>
		<Param path="Bluetooth_sco,HEARING_AID" param_id="1"/>

		<Param path="Enforced_Audible,RCV" param_id="0"/>
		<Param path="Enforced_Audible,HS" param_id="0"/>
		<Param path="Enforced_Audible,SPK" param_id="0"/>
		<Param path="Enforced_Audible,HSSPK" param_id="0"/>
		<Param path="Enforced_Audible,HS5POLE" param_id="0"/>
		<Param path="Enforced_Audible,HS5POLE_ANC" param_id="0"/>
		<Param path="Enforced_Audible,USB" param_id="0"/>
		<Param path="Enforced_Audible,BT_A2DP" param_id="0"/>
		<Param path="Enforced_Audible,BT_A2DP_HP" param_id="0"/>
		<Param path="Enforced_Audible,BT_A2DP_SPK" param_id="0"/>
		<Param path="Enforced_Audible,HEARING_AID" param_id="1"/>

		<Param path="DTMF,RCV" param_id="0"/>
		<Param path="DTMF,HS" param_id="0"/>
		<Param path="DTMF,SPK" param_id="0"/>
		<Param path="DTMF,HSSPK" param_id="0"/>
		<Param path="DTMF,HS5POLE" param_id="0"/>
		<Param path="DTMF,HS5POLE_ANC" param_id="0"/>
		<Param path="DTMF,USB" param_id="0"/>
		<Param path="DTMF,BT_A2DP" param_id="0"/>
		<Param path="DTMF,BT_A2DP_HP" param_id="0"/>
		<Param path="DTMF,BT_A2DP_SPK" param_id="0"/>
		<Param path="DTMF,HEARING_AID" param_id="1"/>

		<Param path="TTS,RCV" param_id="0"/>
		<Param path="TTS,HS" param_id="0"/>
		<Param path="TTS,SPK" param_id="0"/>
		<Param path="TTS,HSSPK" param_id="0"/>
		<Param path="TTS,HS5POLE" param_id="0"/>
		<Param path="TTS,HS5POLE_ANC" param_id="0"/>
		<Param path="TTS,USB" param_id="0"/>
		<Param path="TTS,BT_A2DP" param_id="0"/>
		<Param path="TTS,BT_A2DP_HP" param_id="0"/>
		<Param path="TTS,BT_A2DP_SPK" param_id="0"/>
		<Param path="TTS,HEARING_AID" param_id="1"/>

		<Param path="Boot,RCV" param_id="0"/>
		<Param path="Boot,HS" param_id="0"/>
		<Param path="Boot,SPK" param_id="0"/>
		<Param path="Boot,HSSPK" param_id="0"/>
		<Param path="Boot,HS5POLE" param_id="0"/>
		<Param path="Boot,HS5POLE_ANC" param_id="0"/>
		<Param path="Boot,USB" param_id="0"/>
		<Param path="Boot,BT_A2DP" param_id="0"/>
		<Param path="Boot,BT_A2DP_HP" param_id="0"/>
		<Param path="Boot,BT_A2DP_SPK" param_id="0"/>
		<Param path="Boot,HEARING_AID" param_id="1"/>

		<Param path="VIBSPK,RCV" param_id="0"/>
		<Param path="VIBSPK,HS" param_id="0"/>
		<Param path="VIBSPK,SPK" param_id="0"/>
		<Param path="VIBSPK,HSSPK" param_id="0"/>
		<Param path="VIBSPK,HS5POLE" param_id="0"/>
		<Param path="VIBSPK,HS5POLE_ANC" param_id="0"/>
		<Param path="VIBSPK,USB" param_id="0"/>
		<Param path="VIBSPK,BT_A2DP" param_id="0"/>
		<Param path="VIBSPK,BT_A2DP_HP" param_id="0"/>
		<Param path="VIBSPK,BT_A2DP_SPK" param_id="0"/>
		<Param path="VIBSPK,HEARING_AID" param_id="1"/>

		<Param path="Accessibility,RCV" param_id="0"/>
		<Param path="Accessibility,HS" param_id="0"/>
		<Param path="Accessibility,SPK" param_id="0"/>
		<Param path="Accessibility,HSSPK" param_id="0"/>
		<Param path="Accessibility,HS5POLE" param_id="0"/>
		<Param path="Accessibility,HS5POLE_ANC" param_id="0"/>
		<Param path="Accessibility,USB" param_id="0"/>
		<Param path="Accessibility,BT_A2DP" param_id="0"/>
		<Param path="Accessibility,BT_A2DP_HP" param_id="0"/>
		<Param path="Accessibility,BT_A2DP_SPK" param_id="0"/>
		<Param path="Accessibility,HEARING_AID" param_id="1"/>

		<Param path="Assistant,RCV" param_id="0"/>
		<Param path="Assistant,HS" param_id="0"/>
		<Param path="Assistant,SPK" param_id="0"/>
		<Param path="Assistant,HSSPK" param_id="0"/>
		<Param path="Assistant,HS5POLE" param_id="0"/>
		<Param path="Assistant,HS5POLE_ANC" param_id="0"/>
		<Param path="Assistant,USB" param_id="0"/>
		<Param path="Assistant,BT_A2DP" param_id="0"/>
		<Param path="Assistant,BT_A2DP_HP" param_id="0"/>
		<Param path="Assistant,BT_A2DP_SPK" param_id="0"/>
		<Param path="Assistant,HEARING_AID" param_id="1"/>
    <Param path="AUDIOLOOP1,System,BT_A2DP" param_id="213"/>
    <Param path="AUDIOLOOP1,Ring,BT_A2DP" param_id="214"/>
    <Param path="AUDIOLOOP1,Music,BT_A2DP" param_id="215"/>
    <Param path="AUDIOLOOP1,Alarm,BT_A2DP" param_id="216"/>
    <Param path="AUDIOLOOP1,Notification,BT_A2DP" param_id="217"/>
    <Param path="AUDIOLOOP1,Bluetooth_sco,BT_A2DP" param_id="218"/>
    <Param path="AUDIOLOOP1,Enforced_Audible,BT_A2DP" param_id="219"/>
    <Param path="AUDIOLOOP1,DTMF,BT_A2DP" param_id="220"/>
    <Param path="AUDIOLOOP1,TTS,BT_A2DP" param_id="221"/>
    <Param path="AUDIOLOOP1,Accessibility,BT_A2DP" param_id="222"/>
    <Param path="AUDIOLOOP1,System,BT_A2DP_HP" param_id="223"/>
    <Param path="AUDIOLOOP1,Ring,BT_A2DP_HP" param_id="224"/>
    <Param path="AUDIOLOOP1,Music,BT_A2DP_HP" param_id="225"/>
    <Param path="AUDIOLOOP1,Alarm,BT_A2DP_HP" param_id="226"/>
    <Param path="AUDIOLOOP1,Notification,BT_A2DP_HP" param_id="227"/>
    <Param path="AUDIOLOOP1,Bluetooth_sco,BT_A2DP_HP" param_id="228"/>
    <Param path="AUDIOLOOP1,Enforced_Audible,BT_A2DP_HP" param_id="229"/>
    <Param path="AUDIOLOOP1,DTMF,BT_A2DP_HP" param_id="230"/>
    <Param path="AUDIOLOOP1,TTS,BT_A2DP_HP" param_id="231"/>
    <Param path="AUDIOLOOP1,Accessibility,BT_A2DP_HP" param_id="232"/>
    <Param path="AUDIOLOOP1,System,BT_A2DP_SPK" param_id="233"/>
    <Param path="AUDIOLOOP1,Ring,BT_A2DP_SPK" param_id="234"/>
    <Param path="AUDIOLOOP1,Music,BT_A2DP_SPK" param_id="235"/>
    <Param path="AUDIOLOOP1,Alarm,BT_A2DP_SPK" param_id="236"/>
    <Param path="AUDIOLOOP1,Notification,BT_A2DP_SPK" param_id="237"/>
    <Param path="AUDIOLOOP1,Bluetooth_sco,BT_A2DP_SPK" param_id="238"/>
    <Param path="AUDIOLOOP1,Enforced_Audible,BT_A2DP_SPK" param_id="239"/>
    <Param path="AUDIOLOOP1,DTMF,BT_A2DP_SPK" param_id="240"/>
    <Param path="AUDIOLOOP1,TTS,BT_A2DP_SPK" param_id="241"/>
    <Param path="AUDIOLOOP1,Accessibility,BT_A2DP_SPK" param_id="242"/>
    <Param path="AUDIOLOOP1,System,HS" param_id="243"/>
    <Param path="AUDIOLOOP1,Ring,HS" param_id="244"/>
    <Param path="AUDIOLOOP1,Music,HS" param_id="245"/>
    <Param path="AUDIOLOOP1,Alarm,HS" param_id="246"/>
    <Param path="AUDIOLOOP1,Notification,HS" param_id="247"/>
    <Param path="AUDIOLOOP1,Bluetooth_sco,HS" param_id="248"/>
    <Param path="AUDIOLOOP1,Enforced_Audible,HS" param_id="249"/>
    <Param path="AUDIOLOOP1,DTMF,HS" param_id="250"/>
    <Param path="AUDIOLOOP1,TTS,HS" param_id="251"/>
    <Param path="AUDIOLOOP1,Accessibility,HS" param_id="252"/>
    <Param path="AUDIOLOOP1,System,SPK" param_id="253"/>
    <Param path="AUDIOLOOP1,Ring,SPK" param_id="254"/>
    <Param path="AUDIOLOOP1,Music,SPK" param_id="255"/>
    <Param path="AUDIOLOOP1,Alarm,SPK" param_id="256"/>
    <Param path="AUDIOLOOP1,Notification,SPK" param_id="257"/>
    <Param path="AUDIOLOOP1,Bluetooth_sco,SPK" param_id="258"/>
    <Param path="AUDIOLOOP1,Enforced_Audible,SPK" param_id="259"/>
    <Param path="AUDIOLOOP1,DTMF,SPK" param_id="260"/>
    <Param path="AUDIOLOOP1,TTS,SPK" param_id="261"/>
    <Param path="AUDIOLOOP1,Accessibility,SPK" param_id="262"/>
    <Param path="AUDIOLOOP1,System,HSSPK" param_id="263"/>
    <Param path="AUDIOLOOP1,Ring,HSSPK" param_id="264"/>
    <Param path="AUDIOLOOP1,Music,HSSPK" param_id="265"/>
    <Param path="AUDIOLOOP1,Alarm,HSSPK" param_id="266"/>
    <Param path="AUDIOLOOP1,Notification,HSSPK" param_id="267"/>
    <Param path="AUDIOLOOP1,Bluetooth_sco,HSSPK" param_id="268"/>
    <Param path="AUDIOLOOP1,Enforced_Audible,HSSPK" param_id="269"/>
    <Param path="AUDIOLOOP1,DTMF,HSSPK" param_id="270"/>
    <Param path="AUDIOLOOP1,TTS,HSSPK" param_id="271"/>
    <Param path="AUDIOLOOP1,Accessibility,HSSPK" param_id="272"/>
    <Param path="AUDIOLOOP1,System,USB" param_id="273"/>
    <Param path="AUDIOLOOP1,Ring,USB" param_id="274"/>
    <Param path="AUDIOLOOP1,Music,USB" param_id="275"/>
    <Param path="AUDIOLOOP1,Alarm,USB" param_id="276"/>
    <Param path="AUDIOLOOP1,Notification,USB" param_id="277"/>
    <Param path="AUDIOLOOP1,Bluetooth_sco,USB" param_id="278"/>
    <Param path="AUDIOLOOP1,Enforced_Audible,USB" param_id="279"/>
    <Param path="AUDIOLOOP1,DTMF,USB" param_id="280"/>
    <Param path="AUDIOLOOP1,TTS,USB" param_id="281"/>
    <Param path="AUDIOLOOP1,Accessibility,USB" param_id="282"/>
    <Param path="AUDIOLOOP2,System,BT_A2DP" param_id="283"/>
    <Param path="AUDIOLOOP2,Ring,BT_A2DP" param_id="284"/>
    <Param path="AUDIOLOOP2,Music,BT_A2DP" param_id="285"/>
    <Param path="AUDIOLOOP2,Alarm,BT_A2DP" param_id="286"/>
    <Param path="AUDIOLOOP2,Notification,BT_A2DP" param_id="287"/>
    <Param path="AUDIOLOOP2,Bluetooth_sco,BT_A2DP" param_id="288"/>
    <Param path="AUDIOLOOP2,Enforced_Audible,BT_A2DP" param_id="289"/>
    <Param path="AUDIOLOOP2,DTMF,BT_A2DP" param_id="290"/>
    <Param path="AUDIOLOOP2,TTS,BT_A2DP" param_id="291"/>
    <Param path="AUDIOLOOP2,Accessibility,BT_A2DP" param_id="292"/>
    <Param path="AUDIOLOOP2,System,BT_A2DP_HP" param_id="293"/>
    <Param path="AUDIOLOOP2,Ring,BT_A2DP_HP" param_id="294"/>
    <Param path="AUDIOLOOP2,Music,BT_A2DP_HP" param_id="295"/>
    <Param path="AUDIOLOOP2,Alarm,BT_A2DP_HP" param_id="296"/>
    <Param path="AUDIOLOOP2,Notification,BT_A2DP_HP" param_id="297"/>
    <Param path="AUDIOLOOP2,Bluetooth_sco,BT_A2DP_HP" param_id="298"/>
    <Param path="AUDIOLOOP2,Enforced_Audible,BT_A2DP_HP" param_id="299"/>
    <Param path="AUDIOLOOP2,DTMF,BT_A2DP_HP" param_id="300"/>
    <Param path="AUDIOLOOP2,TTS,BT_A2DP_HP" param_id="301"/>
    <Param path="AUDIOLOOP2,Accessibility,BT_A2DP_HP" param_id="302"/>
    <Param path="AUDIOLOOP2,System,BT_A2DP_SPK" param_id="303"/>
    <Param path="AUDIOLOOP2,Ring,BT_A2DP_SPK" param_id="304"/>
    <Param path="AUDIOLOOP2,Music,BT_A2DP_SPK" param_id="305"/>
    <Param path="AUDIOLOOP2,Alarm,BT_A2DP_SPK" param_id="306"/>
    <Param path="AUDIOLOOP2,Notification,BT_A2DP_SPK" param_id="307"/>
    <Param path="AUDIOLOOP2,Bluetooth_sco,BT_A2DP_SPK" param_id="308"/>
    <Param path="AUDIOLOOP2,Enforced_Audible,BT_A2DP_SPK" param_id="309"/>
    <Param path="AUDIOLOOP2,DTMF,BT_A2DP_SPK" param_id="310"/>
    <Param path="AUDIOLOOP2,TTS,BT_A2DP_SPK" param_id="311"/>
    <Param path="AUDIOLOOP2,Accessibility,BT_A2DP_SPK" param_id="312"/>
    <Param path="AUDIOLOOP2,System,HS" param_id="313"/>
    <Param path="AUDIOLOOP2,Ring,HS" param_id="314"/>
    <Param path="AUDIOLOOP2,Music,HS" param_id="315"/>
    <Param path="AUDIOLOOP2,Alarm,HS" param_id="316"/>
    <Param path="AUDIOLOOP2,Notification,HS" param_id="317"/>
    <Param path="AUDIOLOOP2,Bluetooth_sco,HS" param_id="318"/>
    <Param path="AUDIOLOOP2,Enforced_Audible,HS" param_id="319"/>
    <Param path="AUDIOLOOP2,DTMF,HS" param_id="320"/>
    <Param path="AUDIOLOOP2,TTS,HS" param_id="321"/>
    <Param path="AUDIOLOOP2,Accessibility,HS" param_id="322"/>
    <Param path="AUDIOLOOP2,System,SPK" param_id="323"/>
    <Param path="AUDIOLOOP2,Ring,SPK" param_id="324"/>
    <Param path="AUDIOLOOP2,Music,SPK" param_id="325"/>
    <Param path="AUDIOLOOP2,Alarm,SPK" param_id="326"/>
    <Param path="AUDIOLOOP2,Notification,SPK" param_id="327"/>
    <Param path="AUDIOLOOP2,Bluetooth_sco,SPK" param_id="328"/>
    <Param path="AUDIOLOOP2,Enforced_Audible,SPK" param_id="329"/>
    <Param path="AUDIOLOOP2,DTMF,SPK" param_id="330"/>
    <Param path="AUDIOLOOP2,TTS,SPK" param_id="331"/>
    <Param path="AUDIOLOOP2,Accessibility,SPK" param_id="332"/>
    <Param path="AUDIOLOOP2,System,HSSPK" param_id="333"/>
    <Param path="AUDIOLOOP2,Ring,HSSPK" param_id="334"/>
    <Param path="AUDIOLOOP2,Music,HSSPK" param_id="335"/>
    <Param path="AUDIOLOOP2,Alarm,HSSPK" param_id="336"/>
    <Param path="AUDIOLOOP2,Notification,HSSPK" param_id="337"/>
    <Param path="AUDIOLOOP2,Bluetooth_sco,HSSPK" param_id="338"/>
    <Param path="AUDIOLOOP2,Enforced_Audible,HSSPK" param_id="339"/>
    <Param path="AUDIOLOOP2,DTMF,HSSPK" param_id="340"/>
    <Param path="AUDIOLOOP2,TTS,HSSPK" param_id="341"/>
    <Param path="AUDIOLOOP2,Accessibility,HSSPK" param_id="342"/>
    <Param path="AUDIOLOOP2,System,USB" param_id="343"/>
    <Param path="AUDIOLOOP2,Ring,USB" param_id="344"/>
    <Param path="AUDIOLOOP2,Music,USB" param_id="345"/>
    <Param path="AUDIOLOOP2,Alarm,USB" param_id="346"/>
    <Param path="AUDIOLOOP2,Notification,USB" param_id="347"/>
    <Param path="AUDIOLOOP2,Bluetooth_sco,USB" param_id="348"/>
    <Param path="AUDIOLOOP2,Enforced_Audible,USB" param_id="349"/>
    <Param path="AUDIOLOOP2,DTMF,USB" param_id="350"/>
    <Param path="AUDIOLOOP2,TTS,USB" param_id="351"/>
    <Param path="AUDIOLOOP2,Accessibility,USB" param_id="352"/>
    <Param path="MMI1,System,BT_A2DP" param_id="353"/>
    <Param path="MMI1,Ring,BT_A2DP" param_id="354"/>
    <Param path="MMI1,Music,BT_A2DP" param_id="355"/>
    <Param path="MMI1,Alarm,BT_A2DP" param_id="356"/>
    <Param path="MMI1,Notification,BT_A2DP" param_id="357"/>
    <Param path="MMI1,Bluetooth_sco,BT_A2DP" param_id="358"/>
    <Param path="MMI1,Enforced_Audible,BT_A2DP" param_id="359"/>
    <Param path="MMI1,DTMF,BT_A2DP" param_id="360"/>
    <Param path="MMI1,TTS,BT_A2DP" param_id="361"/>
    <Param path="MMI1,Accessibility,BT_A2DP" param_id="362"/>
    <Param path="MMI1,System,BT_A2DP_HP" param_id="363"/>
    <Param path="MMI1,Ring,BT_A2DP_HP" param_id="364"/>
    <Param path="MMI1,Music,BT_A2DP_HP" param_id="365"/>
    <Param path="MMI1,Alarm,BT_A2DP_HP" param_id="366"/>
    <Param path="MMI1,Notification,BT_A2DP_HP" param_id="367"/>
    <Param path="MMI1,Bluetooth_sco,BT_A2DP_HP" param_id="368"/>
    <Param path="MMI1,Enforced_Audible,BT_A2DP_HP" param_id="369"/>
    <Param path="MMI1,DTMF,BT_A2DP_HP" param_id="370"/>
    <Param path="MMI1,TTS,BT_A2DP_HP" param_id="371"/>
    <Param path="MMI1,Accessibility,BT_A2DP_HP" param_id="372"/>
    <Param path="MMI1,System,BT_A2DP_SPK" param_id="373"/>
    <Param path="MMI1,Ring,BT_A2DP_SPK" param_id="374"/>
    <Param path="MMI1,Music,BT_A2DP_SPK" param_id="375"/>
    <Param path="MMI1,Alarm,BT_A2DP_SPK" param_id="376"/>
    <Param path="MMI1,Notification,BT_A2DP_SPK" param_id="377"/>
    <Param path="MMI1,Bluetooth_sco,BT_A2DP_SPK" param_id="378"/>
    <Param path="MMI1,Enforced_Audible,BT_A2DP_SPK" param_id="379"/>
    <Param path="MMI1,DTMF,BT_A2DP_SPK" param_id="380"/>
    <Param path="MMI1,TTS,BT_A2DP_SPK" param_id="381"/>
    <Param path="MMI1,Accessibility,BT_A2DP_SPK" param_id="382"/>
    <Param path="MMI1,System,HS" param_id="383"/>
    <Param path="MMI1,Ring,HS" param_id="384"/>
    <Param path="MMI1,Music,HS" param_id="385"/>
    <Param path="MMI1,Alarm,HS" param_id="386"/>
    <Param path="MMI1,Notification,HS" param_id="387"/>
    <Param path="MMI1,Bluetooth_sco,HS" param_id="388"/>
    <Param path="MMI1,Enforced_Audible,HS" param_id="389"/>
    <Param path="MMI1,DTMF,HS" param_id="390"/>
    <Param path="MMI1,TTS,HS" param_id="391"/>
    <Param path="MMI1,Accessibility,HS" param_id="392"/>
    <Param path="MMI1,System,SPK" param_id="393"/>
    <Param path="MMI1,Ring,SPK" param_id="394"/>
    <Param path="MMI1,Music,SPK" param_id="395"/>
    <Param path="MMI1,Alarm,SPK" param_id="396"/>
    <Param path="MMI1,Notification,SPK" param_id="397"/>
    <Param path="MMI1,Bluetooth_sco,SPK" param_id="398"/>
    <Param path="MMI1,Enforced_Audible,SPK" param_id="399"/>
    <Param path="MMI1,DTMF,SPK" param_id="400"/>
    <Param path="MMI1,TTS,SPK" param_id="401"/>
    <Param path="MMI1,Accessibility,SPK" param_id="402"/>
    <Param path="MMI1,System,HSSPK" param_id="403"/>
    <Param path="MMI1,Ring,HSSPK" param_id="404"/>
    <Param path="MMI1,Music,HSSPK" param_id="405"/>
    <Param path="MMI1,Alarm,HSSPK" param_id="406"/>
    <Param path="MMI1,Notification,HSSPK" param_id="407"/>
    <Param path="MMI1,Bluetooth_sco,HSSPK" param_id="408"/>
    <Param path="MMI1,Enforced_Audible,HSSPK" param_id="409"/>
    <Param path="MMI1,DTMF,HSSPK" param_id="410"/>
    <Param path="MMI1,TTS,HSSPK" param_id="411"/>
    <Param path="MMI1,Accessibility,HSSPK" param_id="412"/>
    <Param path="MMI1,System,USB" param_id="413"/>
    <Param path="MMI1,Ring,USB" param_id="414"/>
    <Param path="MMI1,Music,USB" param_id="415"/>
    <Param path="MMI1,Alarm,USB" param_id="416"/>
    <Param path="MMI1,Notification,USB" param_id="417"/>
    <Param path="MMI1,Bluetooth_sco,USB" param_id="418"/>
    <Param path="MMI1,Enforced_Audible,USB" param_id="419"/>
    <Param path="MMI1,DTMF,USB" param_id="420"/>
    <Param path="MMI1,TTS,USB" param_id="421"/>
    <Param path="MMI1,Accessibility,USB" param_id="422"/>
    <Param path="MMI2,System,BT_A2DP" param_id="423"/>
    <Param path="MMI2,Ring,BT_A2DP" param_id="424"/>
    <Param path="MMI2,Music,BT_A2DP" param_id="425"/>
    <Param path="MMI2,Alarm,BT_A2DP" param_id="426"/>
    <Param path="MMI2,Notification,BT_A2DP" param_id="427"/>
    <Param path="MMI2,Bluetooth_sco,BT_A2DP" param_id="428"/>
    <Param path="MMI2,Enforced_Audible,BT_A2DP" param_id="429"/>
    <Param path="MMI2,DTMF,BT_A2DP" param_id="430"/>
    <Param path="MMI2,TTS,BT_A2DP" param_id="431"/>
    <Param path="MMI2,Accessibility,BT_A2DP" param_id="432"/>
    <Param path="MMI2,System,BT_A2DP_HP" param_id="433"/>
    <Param path="MMI2,Ring,BT_A2DP_HP" param_id="434"/>
    <Param path="MMI2,Music,BT_A2DP_HP" param_id="435"/>
    <Param path="MMI2,Alarm,BT_A2DP_HP" param_id="436"/>
    <Param path="MMI2,Notification,BT_A2DP_HP" param_id="437"/>
    <Param path="MMI2,Bluetooth_sco,BT_A2DP_HP" param_id="438"/>
    <Param path="MMI2,Enforced_Audible,BT_A2DP_HP" param_id="439"/>
    <Param path="MMI2,DTMF,BT_A2DP_HP" param_id="440"/>
    <Param path="MMI2,TTS,BT_A2DP_HP" param_id="441"/>
    <Param path="MMI2,Accessibility,BT_A2DP_HP" param_id="442"/>
    <Param path="MMI2,System,BT_A2DP_SPK" param_id="443"/>
    <Param path="MMI2,Ring,BT_A2DP_SPK" param_id="444"/>
    <Param path="MMI2,Music,BT_A2DP_SPK" param_id="445"/>
    <Param path="MMI2,Alarm,BT_A2DP_SPK" param_id="446"/>
    <Param path="MMI2,Notification,BT_A2DP_SPK" param_id="447"/>
    <Param path="MMI2,Bluetooth_sco,BT_A2DP_SPK" param_id="448"/>
    <Param path="MMI2,Enforced_Audible,BT_A2DP_SPK" param_id="449"/>
    <Param path="MMI2,DTMF,BT_A2DP_SPK" param_id="450"/>
    <Param path="MMI2,TTS,BT_A2DP_SPK" param_id="451"/>
    <Param path="MMI2,Accessibility,BT_A2DP_SPK" param_id="452"/>
    <Param path="MMI2,System,HS" param_id="453"/>
    <Param path="MMI2,Ring,HS" param_id="454"/>
    <Param path="MMI2,Music,HS" param_id="455"/>
    <Param path="MMI2,Alarm,HS" param_id="456"/>
    <Param path="MMI2,Notification,HS" param_id="457"/>
    <Param path="MMI2,Bluetooth_sco,HS" param_id="458"/>
    <Param path="MMI2,Enforced_Audible,HS" param_id="459"/>
    <Param path="MMI2,DTMF,HS" param_id="460"/>
    <Param path="MMI2,TTS,HS" param_id="461"/>
    <Param path="MMI2,Accessibility,HS" param_id="462"/>
    <Param path="MMI2,System,SPK" param_id="463"/>
    <Param path="MMI2,Ring,SPK" param_id="464"/>
    <Param path="MMI2,Music,SPK" param_id="465"/>
    <Param path="MMI2,Alarm,SPK" param_id="466"/>
    <Param path="MMI2,Notification,SPK" param_id="467"/>
    <Param path="MMI2,Bluetooth_sco,SPK" param_id="468"/>
    <Param path="MMI2,Enforced_Audible,SPK" param_id="469"/>
    <Param path="MMI2,DTMF,SPK" param_id="470"/>
    <Param path="MMI2,TTS,SPK" param_id="471"/>
    <Param path="MMI2,Accessibility,SPK" param_id="472"/>
    <Param path="MMI2,System,HSSPK" param_id="473"/>
    <Param path="MMI2,Ring,HSSPK" param_id="474"/>
    <Param path="MMI2,Music,HSSPK" param_id="475"/>
    <Param path="MMI2,Alarm,HSSPK" param_id="476"/>
    <Param path="MMI2,Notification,HSSPK" param_id="477"/>
    <Param path="MMI2,Bluetooth_sco,HSSPK" param_id="478"/>
    <Param path="MMI2,Enforced_Audible,HSSPK" param_id="479"/>
    <Param path="MMI2,DTMF,HSSPK" param_id="480"/>
    <Param path="MMI2,TTS,HSSPK" param_id="481"/>
    <Param path="MMI2,Accessibility,HSSPK" param_id="482"/>
    <Param path="MMI2,System,USB" param_id="483"/>
    <Param path="MMI2,Ring,USB" param_id="484"/>
    <Param path="MMI2,Music,USB" param_id="485"/>
    <Param path="MMI2,Alarm,USB" param_id="486"/>
    <Param path="MMI2,Notification,USB" param_id="487"/>
    <Param path="MMI2,Bluetooth_sco,USB" param_id="488"/>
    <Param path="MMI2,Enforced_Audible,USB" param_id="489"/>
    <Param path="MMI2,DTMF,USB" param_id="490"/>
    <Param path="MMI2,TTS,USB" param_id="491"/>
    <Param path="MMI2,Accessibility,USB" param_id="492"/>
	</ParamTree>
	<ParamUnitPool>
		<ParamUnit param_id="0">
			<Param name="digital_gain" value="-64,-42,-39,-36,-33,-30,-27,-24,-21,-18,-15,-12,-9,-6,-3,0"/>
		</ParamUnit>
		<ParamUnit param_id="1">
			<Param name="digital_gain" value="-48,-42,-39,-36,-33,-30,-27,-24,-21,-18,-15,-12,-9,-6,-3,0"/>
		</ParamUnit>
    <ParamUnit param_id="213">
      <Param name="digital_gain" value="-64,-47,-39,-36,-33,-30,-27,-24,-21,-18,-15,-12,-9,-6,-3,0"/>
    </ParamUnit>
    <ParamUnit param_id="214">
      <Param name="digital_gain" value="-64,-47,-39,-36,-33,-30,-27,-24,-21,-18,-15,-12,-9,-6,-3,0"/>
    </ParamUnit>
    <ParamUnit param_id="215">
      <Param name="digital_gain" value="-64,-47,-39,-36,-33,-30,-27,-24,-21,-18,-15,-12,-9,-6,-3,0"/>
    </ParamUnit>
    <ParamUnit param_id="216">
      <Param name="digital_gain" value="-64,-47,-39,-36,-33,-30,-27,-24,-21,-18,-15,-12,-9,-6,-3,0"/>
    </ParamUnit>
    <ParamUnit param_id="217">
      <Param name="digital_gain" value="-64,-47,-39,-36,-33,-30,-27,-24,-21,-18,-15,-12,-9,-6,-3,0"/>
    </ParamUnit>
    <ParamUnit param_id="218">
      <Param name="digital_gain" value="-64,-47,-39,-36,-33,-30,-27,-24,-21,-18,-15,-12,-9,-6,-3,0"/>
    </ParamUnit>
    <ParamUnit param_id="219">
      <Param name="digital_gain" value="-64,-47,-39,-36,-33,-30,-27,-24,-21,-18,-15,-12,-9,-6,-3,0"/>
    </ParamUnit>
    <ParamUnit param_id="220">
      <Param name="digital_gain" value="-64,-47,-39,-36,-33,-30,-27,-24,-21,-18,-15,-12,-9,-6,-3,0"/>
    </ParamUnit>
    <ParamUnit param_id="221">
      <Param name="digital_gain" value="-64,-47,-39,-36,-33,-30,-27,-24,-21,-18,-15,-12,-9,-6,-3,0"/>
    </ParamUnit>
    <ParamUnit param_id="222">
      <Param name="digital_gain" value="-64,-47,-39,-36,-33,-30,-27,-24,-21,-18,-15,-12,-9,-6,-3,0"/>
    </ParamUnit>
    <ParamUnit param_id="223">
      <Param name="digital_gain" value="-64,-47,-39,-36,-33,-30,-27,-24,-21,-18,-15,-12,-9,-6,-3,0"/>
    </ParamUnit>
    <ParamUnit param_id="224">
      <Param name="digital_gain" value="-64,-47,-39,-36,-33,-30,-27,-24,-21,-18,-15,-12,-9,-6,-3,0"/>
    </ParamUnit>
    <ParamUnit param_id="225">
      <Param name="digital_gain" value="-64,-47,-39,-36,-33,-30,-27,-24,-21,-18,-15,-12,-9,-6,-3,0"/>
    </ParamUnit>
    <ParamUnit param_id="226">
      <Param name="digital_gain" value="-64,-47,-39,-36,-33,-30,-27,-24,-21,-18,-15,-12,-9,-6,-3,0"/>
    </ParamUnit>
    <ParamUnit param_id="227">
      <Param name="digital_gain" value="-64,-47,-39,-36,-33,-30,-27,-24,-21,-18,-15,-12,-9,-6,-3,0"/>
    </ParamUnit>
    <ParamUnit param_id="228">
      <Param name="digital_gain" value="-64,-47,-39,-36,-33,-30,-27,-24,-21,-18,-15,-12,-9,-6,-3,0"/>
    </ParamUnit>
    <ParamUnit param_id="229">
      <Param name="digital_gain" value="-64,-47,-39,-36,-33,-30,-27,-24,-21,-18,-15,-12,-9,-6,-3,0"/>
    </ParamUnit>
    <ParamUnit param_id="230">
      <Param name="digital_gain" value="-64,-47,-39,-36,-33,-30,-27,-24,-21,-18,-15,-12,-9,-6,-3,0"/>
    </ParamUnit>
    <ParamUnit param_id="231">
      <Param name="digital_gain" value="-64,-47,-39,-36,-33,-30,-27,-24,-21,-18,-15,-12,-9,-6,-3,0"/>
    </ParamUnit>
    <ParamUnit param_id="232">
      <Param name="digital_gain" value="-64,-47,-39,-36,-33,-30,-27,-24,-21,-18,-15,-12,-9,-6,-3,0"/>
    </ParamUnit>
    <ParamUnit param_id="233">
      <Param name="digital_gain" value="-64,-47,-39,-36,-33,-30,-27,-24,-21,-18,-15,-12,-9,-6,-3,0"/>
    </ParamUnit>
    <ParamUnit param_id="234">
      <Param name="digital_gain" value="-64,-47,-39,-36,-33,-30,-27,-24,-21,-18,-15,-12,-9,-6,-3,0"/>
    </ParamUnit>
    <ParamUnit param_id="235">
      <Param name="digital_gain" value="-64,-47,-39,-36,-33,-30,-27,-24,-21,-18,-15,-12,-9,-6,-3,0"/>
    </ParamUnit>
    <ParamUnit param_id="236">
      <Param name="digital_gain" value="-64,-47,-39,-36,-33,-30,-27,-24,-21,-18,-15,-12,-9,-6,-3,0"/>
    </ParamUnit>
    <ParamUnit param_id="237">
      <Param name="digital_gain" value="-64,-47,-39,-36,-33,-30,-27,-24,-21,-18,-15,-12,-9,-6,-3,0"/>
    </ParamUnit>
    <ParamUnit param_id="238">
      <Param name="digital_gain" value="-64,-47,-39,-36,-33,-30,-27,-24,-21,-18,-15,-12,-9,-6,-3,0"/>
    </ParamUnit>
    <ParamUnit param_id="239">
      <Param name="digital_gain" value="-64,-47,-39,-36,-33,-30,-27,-24,-21,-18,-15,-12,-9,-6,-3,0"/>
    </ParamUnit>
    <ParamUnit param_id="240">
      <Param name="digital_gain" value="-64,-47,-39,-36,-33,-30,-27,-24,-21,-18,-15,-12,-9,-6,-3,0"/>
    </ParamUnit>
    <ParamUnit param_id="241">
      <Param name="digital_gain" value="-64,-47,-39,-36,-33,-30,-27,-24,-21,-18,-15,-12,-9,-6,-3,0"/>
    </ParamUnit>
    <ParamUnit param_id="242">
      <Param name="digital_gain" value="-64,-47,-39,-36,-33,-30,-27,-24,-21,-18,-15,-12,-9,-6,-3,0"/>
    </ParamUnit>
    <ParamUnit param_id="243">
      <Param name="digital_gain" value="-64,-47,-39,-36,-33,-30,-27,-24,-21,-18,-15,-12,-9,-6,-3,0"/>
    </ParamUnit>
    <ParamUnit param_id="244">
      <Param name="digital_gain" value="-64,-47,-39,-36,-33,-30,-27,-24,-21,-18,-15,-12,-9,-6,-3,0"/>
    </ParamUnit>
    <ParamUnit param_id="245">
      <Param name="digital_gain" value="-64,-47,-39,-36,-33,-30,-27,-24,-21,-18,-15,-12,-9,-6,-3,0"/>
    </ParamUnit>
    <ParamUnit param_id="246">
      <Param name="digital_gain" value="-64,-47,-39,-36,-33,-30,-27,-24,-21,-18,-15,-12,-9,-6,-3,0"/>
    </ParamUnit>
    <ParamUnit param_id="247">
      <Param name="digital_gain" value="-64,-47,-39,-36,-33,-30,-27,-24,-21,-18,-15,-12,-9,-6,-3,0"/>
    </ParamUnit>
    <ParamUnit param_id="248">
      <Param name="digital_gain" value="-64,-47,-39,-36,-33,-30,-27,-24,-21,-18,-15,-12,-9,-6,-3,0"/>
    </ParamUnit>
    <ParamUnit param_id="249">
      <Param name="digital_gain" value="-64,-47,-39,-36,-33,-30,-27,-24,-21,-18,-15,-12,-9,-6,-3,0"/>
    </ParamUnit>
    <ParamUnit param_id="250">
      <Param name="digital_gain" value="-64,-47,-39,-36,-33,-30,-27,-24,-21,-18,-15,-12,-9,-6,-3,0"/>
    </ParamUnit>
    <ParamUnit param_id="251">
      <Param name="digital_gain" value="-64,-47,-39,-36,-33,-30,-27,-24,-21,-18,-15,-12,-9,-6,-3,0"/>
    </ParamUnit>
    <ParamUnit param_id="252">
      <Param name="digital_gain" value="-64,-47,-39,-36,-33,-30,-27,-24,-21,-18,-15,-12,-9,-6,-3,0"/>
    </ParamUnit>
    <ParamUnit param_id="253">
      <Param name="digital_gain" value="-64,-47,-39,-36,-33,-30,-27,-24,-21,-18,-15,-12,-9,-6,-3,0"/>
    </ParamUnit>
    <ParamUnit param_id="254">
      <Param name="digital_gain" value="-64,-47,-39,-36,-33,-30,-27,-24,-21,-18,-15,-12,-9,-6,-3,0"/>
    </ParamUnit>
    <ParamUnit param_id="255">
      <Param name="digital_gain" value="-64,-47,-39,-36,-33,-30,-27,-24,-21,-18,-15,-12,-9,-6,-3,0"/>
    </ParamUnit>
    <ParamUnit param_id="256">
      <Param name="digital_gain" value="-64,-47,-39,-36,-33,-30,-27,-24,-21,-18,-15,-12,-9,-6,-3,0"/>
    </ParamUnit>
    <ParamUnit param_id="257">
      <Param name="digital_gain" value="-64,-47,-39,-36,-33,-30,-27,-24,-21,-18,-15,-12,-9,-6,-3,0"/>
    </ParamUnit>
    <ParamUnit param_id="258">
      <Param name="digital_gain" value="-64,-47,-39,-36,-33,-30,-27,-24,-21,-18,-15,-12,-9,-6,-3,0"/>
    </ParamUnit>
    <ParamUnit param_id="259">
      <Param name="digital_gain" value="-64,-47,-39,-36,-33,-30,-27,-24,-21,-18,-15,-12,-9,-6,-3,0"/>
    </ParamUnit>
    <ParamUnit param_id="260">
      <Param name="digital_gain" value="-64,-47,-39,-36,-33,-30,-27,-24,-21,-18,-15,-12,-9,-6,-3,0"/>
    </ParamUnit>
    <ParamUnit param_id="261">
      <Param name="digital_gain" value="-64,-47,-39,-36,-33,-30,-27,-24,-21,-18,-15,-12,-9,-6,-3,0"/>
    </ParamUnit>
    <ParamUnit param_id="262">
      <Param name="digital_gain" value="-64,-47,-39,-36,-33,-30,-27,-24,-21,-18,-15,-12,-9,-6,-3,0"/>
    </ParamUnit>
    <ParamUnit param_id="263">
      <Param name="digital_gain" value="-64,-47,-39,-36,-33,-30,-27,-24,-21,-18,-15,-12,-9,-6,-3,0"/>
    </ParamUnit>
    <ParamUnit param_id="264">
      <Param name="digital_gain" value="-64,-47,-39,-36,-33,-30,-27,-24,-21,-18,-15,-12,-9,-6,-3,0"/>
    </ParamUnit>
    <ParamUnit param_id="265">
      <Param name="digital_gain" value="-64,-47,-39,-36,-33,-30,-27,-24,-21,-18,-15,-12,-9,-6,-3,0"/>
    </ParamUnit>
    <ParamUnit param_id="266">
      <Param name="digital_gain" value="-64,-47,-39,-36,-33,-30,-27,-24,-21,-18,-15,-12,-9,-6,-3,0"/>
    </ParamUnit>
    <ParamUnit param_id="267">
      <Param name="digital_gain" value="-64,-47,-39,-36,-33,-30,-27,-24,-21,-18,-15,-12,-9,-6,-3,0"/>
    </ParamUnit>
    <ParamUnit param_id="268">
      <Param name="digital_gain" value="-64,-47,-39,-36,-33,-30,-27,-24,-21,-18,-15,-12,-9,-6,-3,0"/>
    </ParamUnit>
    <ParamUnit param_id="269">
      <Param name="digital_gain" value="-64,-47,-39,-36,-33,-30,-27,-24,-21,-18,-15,-12,-9,-6,-3,0"/>
    </ParamUnit>
    <ParamUnit param_id="270">
      <Param name="digital_gain" value="-64,-47,-39,-36,-33,-30,-27,-24,-21,-18,-15,-12,-9,-6,-3,0"/>
    </ParamUnit>
    <ParamUnit param_id="271">
      <Param name="digital_gain" value="-64,-47,-39,-36,-33,-30,-27,-24,-21,-18,-15,-12,-9,-6,-3,0"/>
    </ParamUnit>
    <ParamUnit param_id="272">
      <Param name="digital_gain" value="-64,-47,-39,-36,-33,-30,-27,-24,-21,-18,-15,-12,-9,-6,-3,0"/>
    </ParamUnit>
    <ParamUnit param_id="273">
      <Param name="digital_gain" value="-64,-47,-39,-36,-33,-30,-27,-24,-21,-18,-15,-12,-9,-6,-3,0"/>
    </ParamUnit>
    <ParamUnit param_id="274">
      <Param name="digital_gain" value="-64,-47,-39,-36,-33,-30,-27,-24,-21,-18,-15,-12,-9,-6,-3,0"/>
    </ParamUnit>
    <ParamUnit param_id="275">
      <Param name="digital_gain" value="-64,-47,-39,-36,-33,-30,-27,-24,-21,-18,-15,-12,-9,-6,-3,0"/>
    </ParamUnit>
    <ParamUnit param_id="276">
      <Param name="digital_gain" value="-64,-47,-39,-36,-33,-30,-27,-24,-21,-18,-15,-12,-9,-6,-3,0"/>
    </ParamUnit>
    <ParamUnit param_id="277">
      <Param name="digital_gain" value="-64,-47,-39,-36,-33,-30,-27,-24,-21,-18,-15,-12,-9,-6,-3,0"/>
    </ParamUnit>
    <ParamUnit param_id="278">
      <Param name="digital_gain" value="-64,-47,-39,-36,-33,-30,-27,-24,-21,-18,-15,-12,-9,-6,-3,0"/>
    </ParamUnit>
    <ParamUnit param_id="279">
      <Param name="digital_gain" value="-64,-47,-39,-36,-33,-30,-27,-24,-21,-18,-15,-12,-9,-6,-3,0"/>
    </ParamUnit>
    <ParamUnit param_id="280">
      <Param name="digital_gain" value="-64,-47,-39,-36,-33,-30,-27,-24,-21,-18,-15,-12,-9,-6,-3,0"/>
    </ParamUnit>
    <ParamUnit param_id="281">
      <Param name="digital_gain" value="-64,-47,-39,-36,-33,-30,-27,-24,-21,-18,-15,-12,-9,-6,-3,0"/>
    </ParamUnit>
    <ParamUnit param_id="282">
      <Param name="digital_gain" value="-64,-47,-39,-36,-33,-30,-27,-24,-21,-18,-15,-12,-9,-6,-3,0"/>
    </ParamUnit>
    <ParamUnit param_id="283">
      <Param name="digital_gain" value="-64,-47,-39,-36,-33,-30,-27,-24,-21,-18,-15,-12,-9,-6,-3,0"/>
    </ParamUnit>
    <ParamUnit param_id="284">
      <Param name="digital_gain" value="-64,-47,-39,-36,-33,-30,-27,-24,-21,-18,-15,-12,-9,-6,-3,0"/>
    </ParamUnit>
    <ParamUnit param_id="285">
      <Param name="digital_gain" value="-64,-47,-39,-36,-33,-30,-27,-24,-21,-18,-15,-12,-9,-6,-3,0"/>
    </ParamUnit>
    <ParamUnit param_id="286">
      <Param name="digital_gain" value="-64,-47,-39,-36,-33,-30,-27,-24,-21,-18,-15,-12,-9,-6,-3,0"/>
    </ParamUnit>
    <ParamUnit param_id="287">
      <Param name="digital_gain" value="-64,-47,-39,-36,-33,-30,-27,-24,-21,-18,-15,-12,-9,-6,-3,0"/>
    </ParamUnit>
    <ParamUnit param_id="288">
      <Param name="digital_gain" value="-64,-47,-39,-36,-33,-30,-27,-24,-21,-18,-15,-12,-9,-6,-3,0"/>
    </ParamUnit>
    <ParamUnit param_id="289">
      <Param name="digital_gain" value="-64,-47,-39,-36,-33,-30,-27,-24,-21,-18,-15,-12,-9,-6,-3,0"/>
    </ParamUnit>
    <ParamUnit param_id="290">
      <Param name="digital_gain" value="-64,-47,-39,-36,-33,-30,-27,-24,-21,-18,-15,-12,-9,-6,-3,0"/>
    </ParamUnit>
    <ParamUnit param_id="291">
      <Param name="digital_gain" value="-64,-47,-39,-36,-33,-30,-27,-24,-21,-18,-15,-12,-9,-6,-3,0"/>
    </ParamUnit>
    <ParamUnit param_id="292">
      <Param name="digital_gain" value="-64,-47,-39,-36,-33,-30,-27,-24,-21,-18,-15,-12,-9,-6,-3,0"/>
    </ParamUnit>
    <ParamUnit param_id="293">
      <Param name="digital_gain" value="-64,-47,-39,-36,-33,-30,-27,-24,-21,-18,-15,-12,-9,-6,-3,0"/>
    </ParamUnit>
    <ParamUnit param_id="294">
      <Param name="digital_gain" value="-64,-47,-39,-36,-33,-30,-27,-24,-21,-18,-15,-12,-9,-6,-3,0"/>
    </ParamUnit>
    <ParamUnit param_id="295">
      <Param name="digital_gain" value="-64,-47,-39,-36,-33,-30,-27,-24,-21,-18,-15,-12,-9,-6,-3,0"/>
    </ParamUnit>
    <ParamUnit param_id="296">
      <Param name="digital_gain" value="-64,-47,-39,-36,-33,-30,-27,-24,-21,-18,-15,-12,-9,-6,-3,0"/>
    </ParamUnit>
    <ParamUnit param_id="297">
      <Param name="digital_gain" value="-64,-47,-39,-36,-33,-30,-27,-24,-21,-18,-15,-12,-9,-6,-3,0"/>
    </ParamUnit>
    <ParamUnit param_id="298">
      <Param name="digital_gain" value="-64,-47,-39,-36,-33,-30,-27,-24,-21,-18,-15,-12,-9,-6,-3,0"/>
    </ParamUnit>
    <ParamUnit param_id="299">
      <Param name="digital_gain" value="-64,-47,-39,-36,-33,-30,-27,-24,-21,-18,-15,-12,-9,-6,-3,0"/>
    </ParamUnit>
    <ParamUnit param_id="300">
      <Param name="digital_gain" value="-64,-47,-39,-36,-33,-30,-27,-24,-21,-18,-15,-12,-9,-6,-3,0"/>
    </ParamUnit>
    <ParamUnit param_id="301">
      <Param name="digital_gain" value="-64,-47,-39,-36,-33,-30,-27,-24,-21,-18,-15,-12,-9,-6,-3,0"/>
    </ParamUnit>
    <ParamUnit param_id="302">
      <Param name="digital_gain" value="-64,-47,-39,-36,-33,-30,-27,-24,-21,-18,-15,-12,-9,-6,-3,0"/>
    </ParamUnit>
    <ParamUnit param_id="303">
      <Param name="digital_gain" value="-64,-47,-39,-36,-33,-30,-27,-24,-21,-18,-15,-12,-9,-6,-3,0"/>
    </ParamUnit>
    <ParamUnit param_id="304">
      <Param name="digital_gain" value="-64,-47,-39,-36,-33,-30,-27,-24,-21,-18,-15,-12,-9,-6,-3,0"/>
    </ParamUnit>
    <ParamUnit param_id="305">
      <Param name="digital_gain" value="-64,-47,-39,-36,-33,-30,-27,-24,-21,-18,-15,-12,-9,-6,-3,0"/>
    </ParamUnit>
    <ParamUnit param_id="306">
      <Param name="digital_gain" value="-64,-47,-39,-36,-33,-30,-27,-24,-21,-18,-15,-12,-9,-6,-3,0"/>
    </ParamUnit>
    <ParamUnit param_id="307">
      <Param name="digital_gain" value="-64,-47,-39,-36,-33,-30,-27,-24,-21,-18,-15,-12,-9,-6,-3,0"/>
    </ParamUnit>
    <ParamUnit param_id="308">
      <Param name="digital_gain" value="-64,-47,-39,-36,-33,-30,-27,-24,-21,-18,-15,-12,-9,-6,-3,0"/>
    </ParamUnit>
    <ParamUnit param_id="309">
      <Param name="digital_gain" value="-64,-47,-39,-36,-33,-30,-27,-24,-21,-18,-15,-12,-9,-6,-3,0"/>
    </ParamUnit>
    <ParamUnit param_id="310">
      <Param name="digital_gain" value="-64,-47,-39,-36,-33,-30,-27,-24,-21,-18,-15,-12,-9,-6,-3,0"/>
    </ParamUnit>
    <ParamUnit param_id="311">
      <Param name="digital_gain" value="-64,-47,-39,-36,-33,-30,-27,-24,-21,-18,-15,-12,-9,-6,-3,0"/>
    </ParamUnit>
    <ParamUnit param_id="312">
      <Param name="digital_gain" value="-64,-47,-39,-36,-33,-30,-27,-24,-21,-18,-15,-12,-9,-6,-3,0"/>
    </ParamUnit>
    <ParamUnit param_id="313">
      <Param name="digital_gain" value="-64,-47,-39,-36,-33,-30,-27,-24,-21,-18,-15,-12,-9,-6,-3,0"/>
    </ParamUnit>
    <ParamUnit param_id="314">
      <Param name="digital_gain" value="-64,-47,-39,-36,-33,-30,-27,-24,-21,-18,-15,-12,-9,-6,-3,0"/>
    </ParamUnit>
    <ParamUnit param_id="315">
      <Param name="digital_gain" value="-64,-47,-39,-36,-33,-30,-27,-24,-21,-18,-15,-12,-9,-6,-3,0"/>
    </ParamUnit>
    <ParamUnit param_id="316">
      <Param name="digital_gain" value="-64,-47,-39,-36,-33,-30,-27,-24,-21,-18,-15,-12,-9,-6,-3,0"/>
    </ParamUnit>
    <ParamUnit param_id="317">
      <Param name="digital_gain" value="-64,-47,-39,-36,-33,-30,-27,-24,-21,-18,-15,-12,-9,-6,-3,0"/>
    </ParamUnit>
    <ParamUnit param_id="318">
      <Param name="digital_gain" value="-64,-47,-39,-36,-33,-30,-27,-24,-21,-18,-15,-12,-9,-6,-3,0"/>
    </ParamUnit>
    <ParamUnit param_id="319">
      <Param name="digital_gain" value="-64,-47,-39,-36,-33,-30,-27,-24,-21,-18,-15,-12,-9,-6,-3,0"/>
    </ParamUnit>
    <ParamUnit param_id="320">
      <Param name="digital_gain" value="-64,-47,-39,-36,-33,-30,-27,-24,-21,-18,-15,-12,-9,-6,-3,0"/>
    </ParamUnit>
    <ParamUnit param_id="321">
      <Param name="digital_gain" value="-64,-47,-39,-36,-33,-30,-27,-24,-21,-18,-15,-12,-9,-6,-3,0"/>
    </ParamUnit>
    <ParamUnit param_id="322">
      <Param name="digital_gain" value="-64,-47,-39,-36,-33,-30,-27,-24,-21,-18,-15,-12,-9,-6,-3,0"/>
    </ParamUnit>
    <ParamUnit param_id="323">
      <Param name="digital_gain" value="-64,-47,-39,-36,-33,-30,-27,-24,-21,-18,-15,-12,-9,-6,-3,0"/>
    </ParamUnit>
    <ParamUnit param_id="324">
      <Param name="digital_gain" value="-64,-47,-39,-36,-33,-30,-27,-24,-21,-18,-15,-12,-9,-6,-3,0"/>
    </ParamUnit>
    <ParamUnit param_id="325">
      <Param name="digital_gain" value="-64,-47,-39,-36,-33,-30,-27,-24,-21,-18,-15,-12,-9,-6,-3,0"/>
    </ParamUnit>
    <ParamUnit param_id="326">
      <Param name="digital_gain" value="-64,-47,-39,-36,-33,-30,-27,-24,-21,-18,-15,-12,-9,-6,-3,0"/>
    </ParamUnit>
    <ParamUnit param_id="327">
      <Param name="digital_gain" value="-64,-47,-39,-36,-33,-30,-27,-24,-21,-18,-15,-12,-9,-6,-3,0"/>
    </ParamUnit>
    <ParamUnit param_id="328">
      <Param name="digital_gain" value="-64,-47,-39,-36,-33,-30,-27,-24,-21,-18,-15,-12,-9,-6,-3,0"/>
    </ParamUnit>
    <ParamUnit param_id="329">
      <Param name="digital_gain" value="-64,-47,-39,-36,-33,-30,-27,-24,-21,-18,-15,-12,-9,-6,-3,0"/>
    </ParamUnit>
    <ParamUnit param_id="330">
      <Param name="digital_gain" value="-64,-47,-39,-36,-33,-30,-27,-24,-21,-18,-15,-12,-9,-6,-3,0"/>
    </ParamUnit>
    <ParamUnit param_id="331">
      <Param name="digital_gain" value="-64,-47,-39,-36,-33,-30,-27,-24,-21,-18,-15,-12,-9,-6,-3,0"/>
    </ParamUnit>
    <ParamUnit param_id="332">
      <Param name="digital_gain" value="-64,-47,-39,-36,-33,-30,-27,-24,-21,-18,-15,-12,-9,-6,-3,0"/>
    </ParamUnit>
    <ParamUnit param_id="333">
      <Param name="digital_gain" value="-64,-47,-39,-36,-33,-30,-27,-24,-21,-18,-15,-12,-9,-6,-3,0"/>
    </ParamUnit>
    <ParamUnit param_id="334">
      <Param name="digital_gain" value="-64,-47,-39,-36,-33,-30,-27,-24,-21,-18,-15,-12,-9,-6,-3,0"/>
    </ParamUnit>
    <ParamUnit param_id="335">
      <Param name="digital_gain" value="-64,-47,-39,-36,-33,-30,-27,-24,-21,-18,-15,-12,-9,-6,-3,0"/>
    </ParamUnit>
    <ParamUnit param_id="336">
      <Param name="digital_gain" value="-64,-47,-39,-36,-33,-30,-27,-24,-21,-18,-15,-12,-9,-6,-3,0"/>
    </ParamUnit>
    <ParamUnit param_id="337">
      <Param name="digital_gain" value="-64,-47,-39,-36,-33,-30,-27,-24,-21,-18,-15,-12,-9,-6,-3,0"/>
    </ParamUnit>
    <ParamUnit param_id="338">
      <Param name="digital_gain" value="-64,-47,-39,-36,-33,-30,-27,-24,-21,-18,-15,-12,-9,-6,-3,0"/>
    </ParamUnit>
    <ParamUnit param_id="339">
      <Param name="digital_gain" value="-64,-47,-39,-36,-33,-30,-27,-24,-21,-18,-15,-12,-9,-6,-3,0"/>
    </ParamUnit>
    <ParamUnit param_id="340">
      <Param name="digital_gain" value="-64,-47,-39,-36,-33,-30,-27,-24,-21,-18,-15,-12,-9,-6,-3,0"/>
    </ParamUnit>
    <ParamUnit param_id="341">
      <Param name="digital_gain" value="-64,-47,-39,-36,-33,-30,-27,-24,-21,-18,-15,-12,-9,-6,-3,0"/>
    </ParamUnit>
    <ParamUnit param_id="342">
      <Param name="digital_gain" value="-64,-47,-39,-36,-33,-30,-27,-24,-21,-18,-15,-12,-9,-6,-3,0"/>
    </ParamUnit>
    <ParamUnit param_id="343">
      <Param name="digital_gain" value="-64,-47,-39,-36,-33,-30,-27,-24,-21,-18,-15,-12,-9,-6,-3,0"/>
    </ParamUnit>
    <ParamUnit param_id="344">
      <Param name="digital_gain" value="-64,-47,-39,-36,-33,-30,-27,-24,-21,-18,-15,-12,-9,-6,-3,0"/>
    </ParamUnit>
    <ParamUnit param_id="345">
      <Param name="digital_gain" value="-64,-47,-39,-36,-33,-30,-27,-24,-21,-18,-15,-12,-9,-6,-3,0"/>
    </ParamUnit>
    <ParamUnit param_id="346">
      <Param name="digital_gain" value="-64,-47,-39,-36,-33,-30,-27,-24,-21,-18,-15,-12,-9,-6,-3,0"/>
    </ParamUnit>
    <ParamUnit param_id="347">
      <Param name="digital_gain" value="-64,-47,-39,-36,-33,-30,-27,-24,-21,-18,-15,-12,-9,-6,-3,0"/>
    </ParamUnit>
    <ParamUnit param_id="348">
      <Param name="digital_gain" value="-64,-47,-39,-36,-33,-30,-27,-24,-21,-18,-15,-12,-9,-6,-3,0"/>
    </ParamUnit>
    <ParamUnit param_id="349">
      <Param name="digital_gain" value="-64,-47,-39,-36,-33,-30,-27,-24,-21,-18,-15,-12,-9,-6,-3,0"/>
    </ParamUnit>
    <ParamUnit param_id="350">
      <Param name="digital_gain" value="-64,-47,-39,-36,-33,-30,-27,-24,-21,-18,-15,-12,-9,-6,-3,0"/>
    </ParamUnit>
    <ParamUnit param_id="351">
      <Param name="digital_gain" value="-64,-47,-39,-36,-33,-30,-27,-24,-21,-18,-15,-12,-9,-6,-3,0"/>
    </ParamUnit>
    <ParamUnit param_id="352">
      <Param name="digital_gain" value="-64,-47,-39,-36,-33,-30,-27,-24,-21,-18,-15,-12,-9,-6,-3,0"/>
    </ParamUnit>
    <ParamUnit param_id="353">
      <Param name="digital_gain" value="-64,-47,-39,-36,-33,-30,-27,-24,-21,-18,-15,-12,-9,-6,-3,0"/>
    </ParamUnit>
    <ParamUnit param_id="354">
      <Param name="digital_gain" value="-64,-47,-39,-36,-33,-30,-27,-24,-21,-18,-15,-12,-9,-6,-3,0"/>
    </ParamUnit>
    <ParamUnit param_id="355">
      <Param name="digital_gain" value="-64,-47,-39,-36,-33,-30,-27,-24,-21,-18,-15,-12,-9,-6,-3,0"/>
    </ParamUnit>
    <ParamUnit param_id="356">
      <Param name="digital_gain" value="-64,-47,-39,-36,-33,-30,-27,-24,-21,-18,-15,-12,-9,-6,-3,0"/>
    </ParamUnit>
    <ParamUnit param_id="357">
      <Param name="digital_gain" value="-64,-47,-39,-36,-33,-30,-27,-24,-21,-18,-15,-12,-9,-6,-3,0"/>
    </ParamUnit>
    <ParamUnit param_id="358">
      <Param name="digital_gain" value="-64,-47,-39,-36,-33,-30,-27,-24,-21,-18,-15,-12,-9,-6,-3,0"/>
    </ParamUnit>
    <ParamUnit param_id="359">
      <Param name="digital_gain" value="-64,-47,-39,-36,-33,-30,-27,-24,-21,-18,-15,-12,-9,-6,-3,0"/>
    </ParamUnit>
    <ParamUnit param_id="360">
      <Param name="digital_gain" value="-64,-47,-39,-36,-33,-30,-27,-24,-21,-18,-15,-12,-9,-6,-3,0"/>
    </ParamUnit>
    <ParamUnit param_id="361">
      <Param name="digital_gain" value="-64,-47,-39,-36,-33,-30,-27,-24,-21,-18,-15,-12,-9,-6,-3,0"/>
    </ParamUnit>
    <ParamUnit param_id="362">
      <Param name="digital_gain" value="-64,-47,-39,-36,-33,-30,-27,-24,-21,-18,-15,-12,-9,-6,-3,0"/>
    </ParamUnit>
    <ParamUnit param_id="363">
      <Param name="digital_gain" value="-64,-47,-39,-36,-33,-30,-27,-24,-21,-18,-15,-12,-9,-6,-3,0"/>
    </ParamUnit>
    <ParamUnit param_id="364">
      <Param name="digital_gain" value="-64,-47,-39,-36,-33,-30,-27,-24,-21,-18,-15,-12,-9,-6,-3,0"/>
    </ParamUnit>
    <ParamUnit param_id="365">
      <Param name="digital_gain" value="-64,-47,-39,-36,-33,-30,-27,-24,-21,-18,-15,-12,-9,-6,-3,0"/>
    </ParamUnit>
    <ParamUnit param_id="366">
      <Param name="digital_gain" value="-64,-47,-39,-36,-33,-30,-27,-24,-21,-18,-15,-12,-9,-6,-3,0"/>
    </ParamUnit>
    <ParamUnit param_id="367">
      <Param name="digital_gain" value="-64,-47,-39,-36,-33,-30,-27,-24,-21,-18,-15,-12,-9,-6,-3,0"/>
    </ParamUnit>
    <ParamUnit param_id="368">
      <Param name="digital_gain" value="-64,-47,-39,-36,-33,-30,-27,-24,-21,-18,-15,-12,-9,-6,-3,0"/>
    </ParamUnit>
    <ParamUnit param_id="369">
      <Param name="digital_gain" value="-64,-47,-39,-36,-33,-30,-27,-24,-21,-18,-15,-12,-9,-6,-3,0"/>
    </ParamUnit>
    <ParamUnit param_id="370">
      <Param name="digital_gain" value="-64,-47,-39,-36,-33,-30,-27,-24,-21,-18,-15,-12,-9,-6,-3,0"/>
    </ParamUnit>
    <ParamUnit param_id="371">
      <Param name="digital_gain" value="-64,-47,-39,-36,-33,-30,-27,-24,-21,-18,-15,-12,-9,-6,-3,0"/>
    </ParamUnit>
    <ParamUnit param_id="372">
      <Param name="digital_gain" value="-64,-47,-39,-36,-33,-30,-27,-24,-21,-18,-15,-12,-9,-6,-3,0"/>
    </ParamUnit>
    <ParamUnit param_id="373">
      <Param name="digital_gain" value="-64,-47,-39,-36,-33,-30,-27,-24,-21,-18,-15,-12,-9,-6,-3,0"/>
    </ParamUnit>
    <ParamUnit param_id="374">
      <Param name="digital_gain" value="-64,-47,-39,-36,-33,-30,-27,-24,-21,-18,-15,-12,-9,-6,-3,0"/>
    </ParamUnit>
    <ParamUnit param_id="375">
      <Param name="digital_gain" value="-64,-47,-39,-36,-33,-30,-27,-24,-21,-18,-15,-12,-9,-6,-3,0"/>
    </ParamUnit>
    <ParamUnit param_id="376">
      <Param name="digital_gain" value="-64,-47,-39,-36,-33,-30,-27,-24,-21,-18,-15,-12,-9,-6,-3,0"/>
    </ParamUnit>
    <ParamUnit param_id="377">
      <Param name="digital_gain" value="-64,-47,-39,-36,-33,-30,-27,-24,-21,-18,-15,-12,-9,-6,-3,0"/>
    </ParamUnit>
    <ParamUnit param_id="378">
      <Param name="digital_gain" value="-64,-47,-39,-36,-33,-30,-27,-24,-21,-18,-15,-12,-9,-6,-3,0"/>
    </ParamUnit>
    <ParamUnit param_id="379">
      <Param name="digital_gain" value="-64,-47,-39,-36,-33,-30,-27,-24,-21,-18,-15,-12,-9,-6,-3,0"/>
    </ParamUnit>
    <ParamUnit param_id="380">
      <Param name="digital_gain" value="-64,-47,-39,-36,-33,-30,-27,-24,-21,-18,-15,-12,-9,-6,-3,0"/>
    </ParamUnit>
    <ParamUnit param_id="381">
      <Param name="digital_gain" value="-64,-47,-39,-36,-33,-30,-27,-24,-21,-18,-15,-12,-9,-6,-3,0"/>
    </ParamUnit>
    <ParamUnit param_id="382">
      <Param name="digital_gain" value="-64,-47,-39,-36,-33,-30,-27,-24,-21,-18,-15,-12,-9,-6,-3,0"/>
    </ParamUnit>
    <ParamUnit param_id="383">
      <Param name="digital_gain" value="-64,-47,-39,-36,-33,-30,-27,-24,-21,-18,-15,-12,-9,-6,-3,0"/>
    </ParamUnit>
    <ParamUnit param_id="384">
      <Param name="digital_gain" value="-64,-47,-39,-36,-33,-30,-27,-24,-21,-18,-15,-12,-9,-6,-3,0"/>
    </ParamUnit>
    <ParamUnit param_id="385">
      <Param name="digital_gain" value="-64,-47,-39,-36,-33,-30,-27,-24,-21,-18,-15,-12,-9,-6,-3,0"/>
    </ParamUnit>
    <ParamUnit param_id="386">
      <Param name="digital_gain" value="-64,-47,-39,-36,-33,-30,-27,-24,-21,-18,-15,-12,-9,-6,-3,0"/>
    </ParamUnit>
    <ParamUnit param_id="387">
      <Param name="digital_gain" value="-64,-47,-39,-36,-33,-30,-27,-24,-21,-18,-15,-12,-9,-6,-3,0"/>
    </ParamUnit>
    <ParamUnit param_id="388">
      <Param name="digital_gain" value="-64,-47,-39,-36,-33,-30,-27,-24,-21,-18,-15,-12,-9,-6,-3,0"/>
    </ParamUnit>
    <ParamUnit param_id="389">
      <Param name="digital_gain" value="-64,-47,-39,-36,-33,-30,-27,-24,-21,-18,-15,-12,-9,-6,-3,0"/>
    </ParamUnit>
    <ParamUnit param_id="390">
      <Param name="digital_gain" value="-64,-47,-39,-36,-33,-30,-27,-24,-21,-18,-15,-12,-9,-6,-3,0"/>
    </ParamUnit>
    <ParamUnit param_id="391">
      <Param name="digital_gain" value="-64,-47,-39,-36,-33,-30,-27,-24,-21,-18,-15,-12,-9,-6,-3,0"/>
    </ParamUnit>
    <ParamUnit param_id="392">
      <Param name="digital_gain" value="-64,-47,-39,-36,-33,-30,-27,-24,-21,-18,-15,-12,-9,-6,-3,0"/>
    </ParamUnit>
    <ParamUnit param_id="393">
      <Param name="digital_gain" value="-64,-47,-39,-36,-33,-30,-27,-24,-21,-18,-15,-12,-9,-6,-3,0"/>
    </ParamUnit>
    <ParamUnit param_id="394">
      <Param name="digital_gain" value="-64,-47,-39,-36,-33,-30,-27,-24,-21,-18,-15,-12,-9,-6,-3,0"/>
    </ParamUnit>
    <ParamUnit param_id="395">
      <Param name="digital_gain" value="-64,-47,-39,-36,-33,-30,-27,-24,-21,-18,-15,-12,-9,-6,-3,0"/>
    </ParamUnit>
    <ParamUnit param_id="396">
      <Param name="digital_gain" value="-64,-47,-39,-36,-33,-30,-27,-24,-21,-18,-15,-12,-9,-6,-3,0"/>
    </ParamUnit>
    <ParamUnit param_id="397">
      <Param name="digital_gain" value="-64,-47,-39,-36,-33,-30,-27,-24,-21,-18,-15,-12,-9,-6,-3,0"/>
    </ParamUnit>
    <ParamUnit param_id="398">
      <Param name="digital_gain" value="-64,-47,-39,-36,-33,-30,-27,-24,-21,-18,-15,-12,-9,-6,-3,0"/>
    </ParamUnit>
    <ParamUnit param_id="399">
      <Param name="digital_gain" value="-64,-47,-39,-36,-33,-30,-27,-24,-21,-18,-15,-12,-9,-6,-3,0"/>
    </ParamUnit>
    <ParamUnit param_id="400">
      <Param name="digital_gain" value="-64,-47,-39,-36,-33,-30,-27,-24,-21,-18,-15,-12,-9,-6,-3,0"/>
    </ParamUnit>
    <ParamUnit param_id="401">
      <Param name="digital_gain" value="-64,-47,-39,-36,-33,-30,-27,-24,-21,-18,-15,-12,-9,-6,-3,0"/>
    </ParamUnit>
    <ParamUnit param_id="402">
      <Param name="digital_gain" value="-64,-47,-39,-36,-33,-30,-27,-24,-21,-18,-15,-12,-9,-6,-3,0"/>
    </ParamUnit>
    <ParamUnit param_id="403">
      <Param name="digital_gain" value="-64,-47,-39,-36,-33,-30,-27,-24,-21,-18,-15,-12,-9,-6,-3,0"/>
    </ParamUnit>
    <ParamUnit param_id="404">
      <Param name="digital_gain" value="-64,-47,-39,-36,-33,-30,-27,-24,-21,-18,-15,-12,-9,-6,-3,0"/>
    </ParamUnit>
    <ParamUnit param_id="405">
      <Param name="digital_gain" value="-64,-47,-39,-36,-33,-30,-27,-24,-21,-18,-15,-12,-9,-6,-3,0"/>
    </ParamUnit>
    <ParamUnit param_id="406">
      <Param name="digital_gain" value="-64,-47,-39,-36,-33,-30,-27,-24,-21,-18,-15,-12,-9,-6,-3,0"/>
    </ParamUnit>
    <ParamUnit param_id="407">
      <Param name="digital_gain" value="-64,-47,-39,-36,-33,-30,-27,-24,-21,-18,-15,-12,-9,-6,-3,0"/>
    </ParamUnit>
    <ParamUnit param_id="408">
      <Param name="digital_gain" value="-64,-47,-39,-36,-33,-30,-27,-24,-21,-18,-15,-12,-9,-6,-3,0"/>
    </ParamUnit>
    <ParamUnit param_id="409">
      <Param name="digital_gain" value="-64,-47,-39,-36,-33,-30,-27,-24,-21,-18,-15,-12,-9,-6,-3,0"/>
    </ParamUnit>
    <ParamUnit param_id="410">
      <Param name="digital_gain" value="-64,-47,-39,-36,-33,-30,-27,-24,-21,-18,-15,-12,-9,-6,-3,0"/>
    </ParamUnit>
    <ParamUnit param_id="411">
      <Param name="digital_gain" value="-64,-47,-39,-36,-33,-30,-27,-24,-21,-18,-15,-12,-9,-6,-3,0"/>
    </ParamUnit>
    <ParamUnit param_id="412">
      <Param name="digital_gain" value="-64,-47,-39,-36,-33,-30,-27,-24,-21,-18,-15,-12,-9,-6,-3,0"/>
    </ParamUnit>
    <ParamUnit param_id="413">
      <Param name="digital_gain" value="-64,-47,-39,-36,-33,-30,-27,-24,-21,-18,-15,-12,-9,-6,-3,0"/>
    </ParamUnit>
    <ParamUnit param_id="414">
      <Param name="digital_gain" value="-64,-47,-39,-36,-33,-30,-27,-24,-21,-18,-15,-12,-9,-6,-3,0"/>
    </ParamUnit>
    <ParamUnit param_id="415">
      <Param name="digital_gain" value="-64,-47,-39,-36,-33,-30,-27,-24,-21,-18,-15,-12,-9,-6,-3,0"/>
    </ParamUnit>
    <ParamUnit param_id="416">
      <Param name="digital_gain" value="-64,-47,-39,-36,-33,-30,-27,-24,-21,-18,-15,-12,-9,-6,-3,0"/>
    </ParamUnit>
    <ParamUnit param_id="417">
      <Param name="digital_gain" value="-64,-47,-39,-36,-33,-30,-27,-24,-21,-18,-15,-12,-9,-6,-3,0"/>
    </ParamUnit>
    <ParamUnit param_id="418">
      <Param name="digital_gain" value="-64,-47,-39,-36,-33,-30,-27,-24,-21,-18,-15,-12,-9,-6,-3,0"/>
    </ParamUnit>
    <ParamUnit param_id="419">
      <Param name="digital_gain" value="-64,-47,-39,-36,-33,-30,-27,-24,-21,-18,-15,-12,-9,-6,-3,0"/>
    </ParamUnit>
    <ParamUnit param_id="420">
      <Param name="digital_gain" value="-64,-47,-39,-36,-33,-30,-27,-24,-21,-18,-15,-12,-9,-6,-3,0"/>
    </ParamUnit>
    <ParamUnit param_id="421">
      <Param name="digital_gain" value="-64,-47,-39,-36,-33,-30,-27,-24,-21,-18,-15,-12,-9,-6,-3,0"/>
    </ParamUnit>
    <ParamUnit param_id="422">
      <Param name="digital_gain" value="-64,-47,-39,-36,-33,-30,-27,-24,-21,-18,-15,-12,-9,-6,-3,0"/>
    </ParamUnit>
    <ParamUnit param_id="423">
      <Param name="digital_gain" value="-64,-47,-39,-36,-33,-30,-27,-24,-21,-18,-15,-12,-9,-6,-3,0"/>
    </ParamUnit>
    <ParamUnit param_id="424">
      <Param name="digital_gain" value="-64,-47,-39,-36,-33,-30,-27,-24,-21,-18,-15,-12,-9,-6,-3,0"/>
    </ParamUnit>
    <ParamUnit param_id="425">
      <Param name="digital_gain" value="-64,-47,-39,-36,-33,-30,-27,-24,-21,-18,-15,-12,-9,-6,-3,0"/>
    </ParamUnit>
    <ParamUnit param_id="426">
      <Param name="digital_gain" value="-64,-47,-39,-36,-33,-30,-27,-24,-21,-18,-15,-12,-9,-6,-3,0"/>
    </ParamUnit>
    <ParamUnit param_id="427">
      <Param name="digital_gain" value="-64,-47,-39,-36,-33,-30,-27,-24,-21,-18,-15,-12,-9,-6,-3,0"/>
    </ParamUnit>
    <ParamUnit param_id="428">
      <Param name="digital_gain" value="-64,-47,-39,-36,-33,-30,-27,-24,-21,-18,-15,-12,-9,-6,-3,0"/>
    </ParamUnit>
    <ParamUnit param_id="429">
      <Param name="digital_gain" value="-64,-47,-39,-36,-33,-30,-27,-24,-21,-18,-15,-12,-9,-6,-3,0"/>
    </ParamUnit>
    <ParamUnit param_id="430">
      <Param name="digital_gain" value="-64,-47,-39,-36,-33,-30,-27,-24,-21,-18,-15,-12,-9,-6,-3,0"/>
    </ParamUnit>
    <ParamUnit param_id="431">
      <Param name="digital_gain" value="-64,-47,-39,-36,-33,-30,-27,-24,-21,-18,-15,-12,-9,-6,-3,0"/>
    </ParamUnit>
    <ParamUnit param_id="432">
      <Param name="digital_gain" value="-64,-47,-39,-36,-33,-30,-27,-24,-21,-18,-15,-12,-9,-6,-3,0"/>
    </ParamUnit>
    <ParamUnit param_id="433">
      <Param name="digital_gain" value="-64,-47,-39,-36,-33,-30,-27,-24,-21,-18,-15,-12,-9,-6,-3,0"/>
    </ParamUnit>
    <ParamUnit param_id="434">
      <Param name="digital_gain" value="-64,-47,-39,-36,-33,-30,-27,-24,-21,-18,-15,-12,-9,-6,-3,0"/>
    </ParamUnit>
    <ParamUnit param_id="435">
      <Param name="digital_gain" value="-64,-47,-39,-36,-33,-30,-27,-24,-21,-18,-15,-12,-9,-6,-3,0"/>
    </ParamUnit>
    <ParamUnit param_id="436">
      <Param name="digital_gain" value="-64,-47,-39,-36,-33,-30,-27,-24,-21,-18,-15,-12,-9,-6,-3,0"/>
    </ParamUnit>
    <ParamUnit param_id="437">
      <Param name="digital_gain" value="-64,-47,-39,-36,-33,-30,-27,-24,-21,-18,-15,-12,-9,-6,-3,0"/>
    </ParamUnit>
    <ParamUnit param_id="438">
      <Param name="digital_gain" value="-64,-47,-39,-36,-33,-30,-27,-24,-21,-18,-15,-12,-9,-6,-3,0"/>
    </ParamUnit>
    <ParamUnit param_id="439">
      <Param name="digital_gain" value="-64,-47,-39,-36,-33,-30,-27,-24,-21,-18,-15,-12,-9,-6,-3,0"/>
    </ParamUnit>
    <ParamUnit param_id="440">
      <Param name="digital_gain" value="-64,-47,-39,-36,-33,-30,-27,-24,-21,-18,-15,-12,-9,-6,-3,0"/>
    </ParamUnit>
    <ParamUnit param_id="441">
      <Param name="digital_gain" value="-64,-47,-39,-36,-33,-30,-27,-24,-21,-18,-15,-12,-9,-6,-3,0"/>
    </ParamUnit>
    <ParamUnit param_id="442">
      <Param name="digital_gain" value="-64,-47,-39,-36,-33,-30,-27,-24,-21,-18,-15,-12,-9,-6,-3,0"/>
    </ParamUnit>
    <ParamUnit param_id="443">
      <Param name="digital_gain" value="-64,-47,-39,-36,-33,-30,-27,-24,-21,-18,-15,-12,-9,-6,-3,0"/>
    </ParamUnit>
    <ParamUnit param_id="444">
      <Param name="digital_gain" value="-64,-47,-39,-36,-33,-30,-27,-24,-21,-18,-15,-12,-9,-6,-3,0"/>
    </ParamUnit>
    <ParamUnit param_id="445">
      <Param name="digital_gain" value="-64,-47,-39,-36,-33,-30,-27,-24,-21,-18,-15,-12,-9,-6,-3,0"/>
    </ParamUnit>
    <ParamUnit param_id="446">
      <Param name="digital_gain" value="-64,-47,-39,-36,-33,-30,-27,-24,-21,-18,-15,-12,-9,-6,-3,0"/>
    </ParamUnit>
    <ParamUnit param_id="447">
      <Param name="digital_gain" value="-64,-47,-39,-36,-33,-30,-27,-24,-21,-18,-15,-12,-9,-6,-3,0"/>
    </ParamUnit>
    <ParamUnit param_id="448">
      <Param name="digital_gain" value="-64,-47,-39,-36,-33,-30,-27,-24,-21,-18,-15,-12,-9,-6,-3,0"/>
    </ParamUnit>
    <ParamUnit param_id="449">
      <Param name="digital_gain" value="-64,-47,-39,-36,-33,-30,-27,-24,-21,-18,-15,-12,-9,-6,-3,0"/>
    </ParamUnit>
    <ParamUnit param_id="450">
      <Param name="digital_gain" value="-64,-47,-39,-36,-33,-30,-27,-24,-21,-18,-15,-12,-9,-6,-3,0"/>
    </ParamUnit>
    <ParamUnit param_id="451">
      <Param name="digital_gain" value="-64,-47,-39,-36,-33,-30,-27,-24,-21,-18,-15,-12,-9,-6,-3,0"/>
    </ParamUnit>
    <ParamUnit param_id="452">
      <Param name="digital_gain" value="-64,-47,-39,-36,-33,-30,-27,-24,-21,-18,-15,-12,-9,-6,-3,0"/>
    </ParamUnit>
    <ParamUnit param_id="453">
      <Param name="digital_gain" value="-64,-47,-39,-36,-33,-30,-27,-24,-21,-18,-15,-12,-9,-6,-3,0"/>
    </ParamUnit>
    <ParamUnit param_id="454">
      <Param name="digital_gain" value="-64,-47,-39,-36,-33,-30,-27,-24,-21,-18,-15,-12,-9,-6,-3,0"/>
    </ParamUnit>
    <ParamUnit param_id="455">
      <Param name="digital_gain" value="-64,-47,-39,-36,-33,-30,-27,-24,-21,-18,-15,-12,-9,-6,-3,0"/>
    </ParamUnit>
    <ParamUnit param_id="456">
      <Param name="digital_gain" value="-64,-47,-39,-36,-33,-30,-27,-24,-21,-18,-15,-12,-9,-6,-3,0"/>
    </ParamUnit>
    <ParamUnit param_id="457">
      <Param name="digital_gain" value="-64,-47,-39,-36,-33,-30,-27,-24,-21,-18,-15,-12,-9,-6,-3,0"/>
    </ParamUnit>
    <ParamUnit param_id="458">
      <Param name="digital_gain" value="-64,-47,-39,-36,-33,-30,-27,-24,-21,-18,-15,-12,-9,-6,-3,0"/>
    </ParamUnit>
    <ParamUnit param_id="459">
      <Param name="digital_gain" value="-64,-47,-39,-36,-33,-30,-27,-24,-21,-18,-15,-12,-9,-6,-3,0"/>
    </ParamUnit>
    <ParamUnit param_id="460">
      <Param name="digital_gain" value="-64,-47,-39,-36,-33,-30,-27,-24,-21,-18,-15,-12,-9,-6,-3,0"/>
    </ParamUnit>
    <ParamUnit param_id="461">
      <Param name="digital_gain" value="-64,-47,-39,-36,-33,-30,-27,-24,-21,-18,-15,-12,-9,-6,-3,0"/>
    </ParamUnit>
    <ParamUnit param_id="462">
      <Param name="digital_gain" value="-64,-47,-39,-36,-33,-30,-27,-24,-21,-18,-15,-12,-9,-6,-3,0"/>
    </ParamUnit>
    <ParamUnit param_id="463">
      <Param name="digital_gain" value="-64,-47,-39,-36,-33,-30,-27,-24,-21,-18,-15,-12,-9,-6,-3,0"/>
    </ParamUnit>
    <ParamUnit param_id="464">
      <Param name="digital_gain" value="-64,-47,-39,-36,-33,-30,-27,-24,-21,-18,-15,-12,-9,-6,-3,0"/>
    </ParamUnit>
    <ParamUnit param_id="465">
      <Param name="digital_gain" value="-64,-47,-39,-36,-33,-30,-27,-24,-21,-18,-15,-12,-9,-6,-3,0"/>
    </ParamUnit>
    <ParamUnit param_id="466">
      <Param name="digital_gain" value="-64,-47,-39,-36,-33,-30,-27,-24,-21,-18,-15,-12,-9,-6,-3,0"/>
    </ParamUnit>
    <ParamUnit param_id="467">
      <Param name="digital_gain" value="-64,-47,-39,-36,-33,-30,-27,-24,-21,-18,-15,-12,-9,-6,-3,0"/>
    </ParamUnit>
    <ParamUnit param_id="468">
      <Param name="digital_gain" value="-64,-47,-39,-36,-33,-30,-27,-24,-21,-18,-15,-12,-9,-6,-3,0"/>
    </ParamUnit>
    <ParamUnit param_id="469">
      <Param name="digital_gain" value="-64,-47,-39,-36,-33,-30,-27,-24,-21,-18,-15,-12,-9,-6,-3,0"/>
    </ParamUnit>
    <ParamUnit param_id="470">
      <Param name="digital_gain" value="-64,-47,-39,-36,-33,-30,-27,-24,-21,-18,-15,-12,-9,-6,-3,0"/>
    </ParamUnit>
    <ParamUnit param_id="471">
      <Param name="digital_gain" value="-64,-47,-39,-36,-33,-30,-27,-24,-21,-18,-15,-12,-9,-6,-3,0"/>
    </ParamUnit>
    <ParamUnit param_id="472">
      <Param name="digital_gain" value="-64,-47,-39,-36,-33,-30,-27,-24,-21,-18,-15,-12,-9,-6,-3,0"/>
    </ParamUnit>
    <ParamUnit param_id="473">
      <Param name="digital_gain" value="-64,-47,-39,-36,-33,-30,-27,-24,-21,-18,-15,-12,-9,-6,-3,0"/>
    </ParamUnit>
    <ParamUnit param_id="474">
      <Param name="digital_gain" value="-64,-47,-39,-36,-33,-30,-27,-24,-21,-18,-15,-12,-9,-6,-3,0"/>
    </ParamUnit>
    <ParamUnit param_id="475">
      <Param name="digital_gain" value="-64,-47,-39,-36,-33,-30,-27,-24,-21,-18,-15,-12,-9,-6,-3,0"/>
    </ParamUnit>
    <ParamUnit param_id="476">
      <Param name="digital_gain" value="-64,-47,-39,-36,-33,-30,-27,-24,-21,-18,-15,-12,-9,-6,-3,0"/>
    </ParamUnit>
    <ParamUnit param_id="477">
      <Param name="digital_gain" value="-64,-47,-39,-36,-33,-30,-27,-24,-21,-18,-15,-12,-9,-6,-3,0"/>
    </ParamUnit>
    <ParamUnit param_id="478">
      <Param name="digital_gain" value="-64,-47,-39,-36,-33,-30,-27,-24,-21,-18,-15,-12,-9,-6,-3,0"/>
    </ParamUnit>
    <ParamUnit param_id="479">
      <Param name="digital_gain" value="-64,-47,-39,-36,-33,-30,-27,-24,-21,-18,-15,-12,-9,-6,-3,0"/>
    </ParamUnit>
    <ParamUnit param_id="480">
      <Param name="digital_gain" value="-64,-47,-39,-36,-33,-30,-27,-24,-21,-18,-15,-12,-9,-6,-3,0"/>
    </ParamUnit>
    <ParamUnit param_id="481">
      <Param name="digital_gain" value="-64,-47,-39,-36,-33,-30,-27,-24,-21,-18,-15,-12,-9,-6,-3,0"/>
    </ParamUnit>
    <ParamUnit param_id="482">
      <Param name="digital_gain" value="-64,-47,-39,-36,-33,-30,-27,-24,-21,-18,-15,-12,-9,-6,-3,0"/>
    </ParamUnit>
    <ParamUnit param_id="483">
      <Param name="digital_gain" value="-64,-47,-39,-36,-33,-30,-27,-24,-21,-18,-15,-12,-9,-6,-3,0"/>
    </ParamUnit>
    <ParamUnit param_id="484">
      <Param name="digital_gain" value="-64,-47,-39,-36,-33,-30,-27,-24,-21,-18,-15,-12,-9,-6,-3,0"/>
    </ParamUnit>
    <ParamUnit param_id="485">
      <Param name="digital_gain" value="-64,-47,-39,-36,-33,-30,-27,-24,-21,-18,-15,-12,-9,-6,-3,0"/>
    </ParamUnit>
    <ParamUnit param_id="486">
      <Param name="digital_gain" value="-64,-47,-39,-36,-33,-30,-27,-24,-21,-18,-15,-12,-9,-6,-3,0"/>
    </ParamUnit>
    <ParamUnit param_id="487">
      <Param name="digital_gain" value="-64,-47,-39,-36,-33,-30,-27,-24,-21,-18,-15,-12,-9,-6,-3,0"/>
    </ParamUnit>
    <ParamUnit param_id="488">
      <Param name="digital_gain" value="-64,-47,-39,-36,-33,-30,-27,-24,-21,-18,-15,-12,-9,-6,-3,0"/>
    </ParamUnit>
    <ParamUnit param_id="489">
      <Param name="digital_gain" value="-64,-47,-39,-36,-33,-30,-27,-24,-21,-18,-15,-12,-9,-6,-3,0"/>
    </ParamUnit>
    <ParamUnit param_id="490">
      <Param name="digital_gain" value="-64,-47,-39,-36,-33,-30,-27,-24,-21,-18,-15,-12,-9,-6,-3,0"/>
    </ParamUnit>
    <ParamUnit param_id="491">
      <Param name="digital_gain" value="-64,-47,-39,-36,-33,-30,-27,-24,-21,-18,-15,-12,-9,-6,-3,0"/>
    </ParamUnit>
    <ParamUnit param_id="492">
      <Param name="digital_gain" value="-64,-47,-39,-36,-33,-30,-27,-24,-21,-18,-15,-12,-9,-6,-3,0"/>
    </ParamUnit>
	</ParamUnitPool>
</AudioParam>
